@charset "UTF-8";
body:not(.x):not(.y) {
  --max-width: 1200px;
  --primary: #167abf;
  --secondary: #fcdc03;
  --light: #e3e1e1;
  --medium: #807f7f;
  --dark: #363636;
}

.wp-block-columns {
  margin-bottom: 0;
}

.background-fit-contain {
  background-size: contain;
  background-repeat: no-repeat;
}

.wp-block-cover,
.wp-block-cover-image {
  padding: 0;
}

.home .center-header {
  color: white;
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color: transparent;
}

.bifold .wp-block-column {
  flex-basis: 0%;
}
.bifold .wp-block-column:nth-of-type(2),
.bifold .wp-block-column:nth-of-type(3) {
  flex-basis: 50%;
  max-width: calc( var(--max-width) / 2 );
}
@media (max-width: 799px) {
  .bifold .wp-block-column:nth-of-type(2),
.bifold .wp-block-column:nth-of-type(3) {
    min-height: 400px;
  }
}

.monofold .wp-block-column {
  flex-basis: 0%;
}
.monofold .wp-block-column:nth-of-type(2) {
  flex-basis: 75%;
  max-width: calc( var(--max-width) );
}

.body-header {
  position: absolute;
  left: 0;
  right: 0;
  padding-top: 100px;
  text-transform: uppercase;
  z-index: 98104;
}
.body-header .box:first-of-type {
  background-image: url(https://intelligentdesign.fyi/wp-content/uploads/sites/4/2020/12/intelligent-design.png);
  background-repeat: no-repeat;
  flex-basis: 100%;
}

.home .bifold .xwp-block-column:nth-of-type(2) {
  padding-top: 300px;
}
.home details {
  position: relative;
}
.home details[open] summary {
  position: absolute;
}

.above-the-fold {
  padding: 0;
}
.above-the-fold .wp-block-columns {
  height: 100%;
}
.above-the-fold:not(#x) {
  align-items: stretch;
}
@media (min-width: 800px) and (max-width: 999px) {
  .above-the-fold .wp-block-column:first-of-type,
.above-the-fold .wp-block-column:last-of-type {
    display: none;
  }
}
.above-the-fold .wp-block-column:not(:first-of-type):not(:last-of-type) {
  min-height: 300px;
}
@media (max-width: 799px) {
  .above-the-fold {
    background-size: auto 400px;
    background-position: top center;
  }
  .above-the-fold .wp-block-column:not(:first-of-type):not(:last-of-type) {
    min-height: 200px;
  }
}
@media (min-width: 800px) {
  .above-the-fold {
    background-position: 10% 50%;
  }
  .above-the-fold .wp-block-column:not(.x) {
    min-height: 50vh;
  }
  .above-the-fold .wp-block-column:not(:first-of-type):not(:last-of-type) {
    min-height: 600px;
  }
}

@media (max-width: 799px) {
  .video summary strong,
.video summary em {
    display: none;
  }
}
.secondary-transparent-east-hard {
  background: linear-gradient(to right, transparent 0%, transparent 50%, var(--secondary) 50%, var(--secondary) 100%);
}

.medium-secondary-east-hard {
  background: linear-gradient(to right, var(--medium) 0%, var(--medium) 50%, var(--secondary) 50%, var(--secondary) 100%);
}

.page h2:not(.x) {
  font-family: var(--sans);
  text-transform: uppercase;
  font-weight: 700;
}

.wp-block-cover__inner-container:not(#x) {
  padding: 0;
  width: 100%;
}

.video figure {
  line-height: 0;
}

figure.video {
  min-height: 300px;
  background: black;
}

.video summary {
  background-color: black;
  color: white;
  text-transform: uppercase;
  font-family: var(--sans);
  font-weight: 700;
  padding: var(--n2) var(--n2);
}
.video summary:hover {
  background: var(--secondary);
  color: black;
}
.video summary:focus {
  outline: 0;
}
.video summary strong {
  opacity: 0.6;
  position: absolute;
  top: 8px;
  right: 15px;
}
.video summary em {
  opacity: 0.4;
  position: absolute;
  top: 27px;
  right: 15px;
}
.video details figure {
  margin: 0;
}
.video details:not(:last-of-type) {
  background: linear-gradient(to right, transparent, gray, transparent);
  padding-bottom: 5px;
}
.video details[open] summary {
  z-index: 98104;
  top: 0px;
}
.video details[open] summary strong,
.video details[open] summary em {
  display: none;
}
.video img {
  width: 100%;
}

.definition {
  font-size: 135%;
}

.single .hull {
  background: linear-gradient(to bottom, var(--dark), var(--dark) 300px, transparent 300px, transparent);
}

.single .center-header {
  background-color: var(--dark);
  color: rgba(255, 255, 255, 0.85);
}

.body-header {
  background-color: transparent;
}

.body-header {
  --header-height: 50px;
  padding-top: 0;
  top: 0;
}

.figure-hull {
  background-color: var(--dark);
  xmin-height: 300px;
  background-size: auto 125%;
}

.figure-hull center {
  padding-bottom: calc(9/64 * 100%);
  min-height: 300px;
}

body a:any-link {
  color: var(--primary);
}

body a:hover {
  color: var(--dark);
}

.back-center-pad:not(#x) {
  background-size: auto 90%;
  background-repeat: no-repeat;
}

.definition,
.flex-direction-column,
.justify-content-center {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

section {
  position: relative;
  z-index: 1;
}

.body-header .area-brand {
  background-image: url(https://intelligentdesign.fyi/wp-content/uploads/sites/4/2020/12/intelligent-design.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  height: 100px;
  flex-basis: 100%;
  flex-shrink: 0;
  max-width: none;
}
@media (min-width: 800px) {
  .body-header .area-brand {
    background-size: auto 100%;
    background-position: calc(50% + 1px) center;
  }
}

body.singular .area-brand,
body.section-articles:not(.archive) .area-brand {
  background-image: url(https://intelligentdesign.fyi/wp-content/uploads/sites/4/2020/12/intelligent-design-yellow.png);
}

.section-articles .center-header {
  color: white;
  padding-top: 150px;
  background-color: var(--dark);
}

.single .article-date {
  display: none;
}

.single .article-meta dd,
.single .article-meta a {
  color: white;
  opacity: 0.8;
}

header.areas .area-brand {
  order: 2;
}

.area-header {
  text-align: left;
}

.area-brand big,
.area-brand sub {
  text-indent: -98104px;
}

.body-header div[class*=menu] ul {
  justify-content: flex-start;
  margin-left: 50%;
}

.body-header .menu:not(.x) a {
  color: var(--medium);
}

footer.center-footer {
  background-color: var(--secondary);
  max-width: 100vw;
  margin-top: -150px;
  z-index: 0;
  padding: 165px var(--n2) var(--n2);
  width: 100%;
}
@media (min-width: 1000px) {
  footer.center-footer {
    background: linear-gradient(to right, transparent, transparent 50%, var(--secondary) 50%, var(--secondary));
  }
}
footer.center-footer h2 {
  display: none;
}
footer.center-footer .next {
  float: right;
}
footer.center-footer .prev {
  float: left;
}
footer.center-footer .pagination {
  margin-right: 50%;
  text-align: right;
}
footer.center-footer .nav-links {
  width: 100%;
}
footer.center-footer .adjacencies a:any-link {
  color: var(--gray);
}
footer.center-footer .adjacencies a:hover {
  color: var(--primary);
}

div[class*=hailed-] h3 {
  font-size: 24px;
  font-weight: 300;
  margin-bottom: 0;
}

div[class*=hailed-] dd {
  display: xnone;
  text-transform: uppercase;
  opacity: 0.5;
  font-size: 0.8em;
  line-height: 0.8em;
}

dd.episode-date,
dd.article-date {
  display: none;
}

.body-center {
  position: relative;
}

.single:not(.has-featured-image) .hull {
  xmin-height: 300px;
  xbackground-color: var(--dark);
  padding-top: 300px;
}

.section-podcast {
  background-size: 50% auto;
  background-position: right 100% top 50%;
  background-repeat: no-repeat;
}
.section-podcast .wp-block-column {
  flex-basis: 50%;
  flex-shrink: 0;
}
.section-podcast .wp-block-column:nth-of-type(1) {
  background-color: #28a5d9;
  padding: 0;
}
.section-podcast .wp-block-column:nth-of-type(1) img:not(#x) {
  height: 100%;
  max-width: 100%;
  margin: 0;
}
.section-podcast .wp-block-column:nth-of-type(1) figure:not(#x) {
  margin: 0;
  line-height: 0;
}

.definition:not(#x) {
  padding-bottom: 0;
}

.definition p {
  padding-bottom: 0;
}

.header-area:not(.x) {
  max-width: none;
  flex-basis: 100%;
}

.archive .center-header:not(.x) {
  background-image: linear-gradient(to right, var(--dark), var(--dark) 50%, #fcdc03 50%, #fcdc03);
  padding-left: calc(50% + var(--n2));
  padding-top: 150px;
  margin-bottom: -200px;
}

.archive .center-header:not(.x) h1 {
  padding-bottom: 200px;
}

.archive .center-header {
  display: flex;
  align-items: flex-end;
}

@media (min-width: 1000px) {
  .archive main {
    padding-left: var(--n);
  }
}

aside .widget_categories header {
  display: none;
}

aside .widget_categories li {
  font-weight: bold;
  text-transform: uppercase;
}

.hailed-books figure img {
  border: 1px rgba(0, 0, 0, 0.1) solid;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
  object-fit: cover;
  opacity: 0;
}

.hailed books figure {
  position: relative;
}

.hailed-books figure,
.hailed-books figure center,
.hailed-books figure a {
  display: block;
  width: 100%;
  height: 100%;
}

.body-header big,
.body-header big a {
  display: block;
  height: 100%;
}

.center-center {
  position: relative;
  z-index: 1;
}

.single .center-center {
  margin-bottom: var(--n);
}

.page-books .hailed-books figure {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.page-books main {
  padding: var(--n);
}

.tagcloud a[href*=__] {
  display: none;
}

body.archive .center-header {
  position: relative;
}

body.archive .center-header sup {
  position: absolute;
  right: calc(50% + var(--n2));
  padding-bottom: 210px;
}

#menu-levels li a {
  font-weight: 100;
}

aside.widget_categories {
  margin-bottom: 0;
}

.single main {
  position: relative;
}

.single main::after {
  box-shadow: -12px 12px 0 var(--dark);
  bottom: 0;
  left: calc(var(--n) * -1);
  height: 0;
  content: "";
  padding-bottom: calc(25% + 12px);
  pointer-events: none;
  position: absolute;
  width: calc(25% + 12px);
}

.single main::before {
  position: absolute;
  top: -10px;
  left: -10px;
  width: 100px;
  height: 100px;
  background-color: var(--yellow);
}

.is-stylized main ~ aside {
  background-color: white;
  background-image: linear-gradient(to bottom, transparent, transparent 100px, rgba(0, 0, 0, 0.05) 300px, transparent);
}

sub.subtitle {
  padding: 0.35rem 0;
}

.page-books:not(.x) main {
  max-width: var(--large);
}
.page-books:not(.x) main .hailed-books {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(175px, 1fr));
  grid-gap: 10px;
}
.page-books:not(.x) main article .article-header,
.page-books:not(.x) main article .article-footer {
  display: none;
}

.hailed-videos mark {
  display: none;
}

.home details .hailed-videos {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(450px, 1fr));
  grid-gap: 5px;
  background-color: black;
  width: 100%;
}
.home details .hailed-videos .video {
  min-height: 100px;
}
.home details .hailed-videos .video summary {
  position: relative;
}
.home details .hailed-videos .video summary strong {
  position: absolute;
  right: 10px;
  top: 12px;
}
.home details .hailed-videos .video summary em {
  position: absolute;
  top: 26px;
  right: 10px;
}

.page-videos main {
  max-width: 1200px;
  padding: var(--n);
}
.page-videos main section center {
  overflow-y: scroll;
  height: 200px;
}
.page-videos main .hailed-videos {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(225px, 1fr));
  grid-gap: 5px;
  width: 100%;
}
.page-videos main figure.video {
  min-height: 0;
  height: 200px;
}

.archive main article figure {
  background-size: contain;
}

.body-footer {
  background-color: var(--dark);
  background-image: url(https://intelligentdesign.fyi/wp-content/uploads/sites/4/2021/01/id-letters.png);
  background-position: calc(50% + 10px) 0px;
  background-repeat: no-repeat;
  background-size: auto 250px;
  padding-bottom: 215px;
}
.body-footer .widget_nav_menu {
  margin-right: calc(50% + 150px);
  width: 50%;
}
.body-footer .widget_nav_menu ul {
  padding-left: 0;
}
.body-footer .widget_nav_menu li {
  display: block;
  text-align: left;
}
.body-footer a:not(#x) {
  color: rgba(255, 255, 255, 0.8);
  padding-left: 0;
  text-align: right;
  border-width: 0;
}
.body-footer a:not(#x):hover {
  color: var(--secondary);
}
.body-footer .widget_nav_menu:not(.x) li a {
  border-color: var(--gray);
  border-style: solid;
  border-width: 1px 0 0 0;
  display: block;
  padding: var(--n6) 0;
}
.body-footer .widget_nav_menu li:last-of-type a {
  border-bottom-width: 1px;
}
.body-footer .menu {
  min-height: 225px;
}
@media (max-width: 799px) {
  .body-footer {
    background-size: auto 200px;
  }
  .body-footer .widget_nav_menu {
    margin-right: calc(50% + 120px);
  }
  .body-footer .bot-area-widget .custom-html-widget {
    right: calc(50% - 75px);
  }
  .body-footer .menu {
    min-height: 175px;
  }
}

.bot-area-widget {
  background-color: var(--dark);
  position: relative;
}
.bot-area-widget .custom-html-widget {
  position: absolute;
  z-index: 98104;
  bottom: var(--n);
  right: 50%;
}

.bot-area-widget a[href*="discovery.org"] {
  background-color: black;
  background-color: var(--secondary);
  background-image: url(https://www.discovery.org/m/2020/09/di-logo-white.png);
  background-image: url(https://intelligentdesign.fyi/wp-content/uploads/sites/4/2021/01/di-logo-black.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 80% auto;
  display: block;
  margin: 0 50% 0 auto;
  height: 150px;
  width: 150px;
  text-indent: -98104px;
}

body.page .center-header {
  color: white;
  min-height: 250px;
  justify-content: flex-end;
  flex-direction: column;
  background-color: var(--dark);
  height: 250px;
}

body.page .center-header h1 {
  width: 100%;
  flex-basis: auto;
}

.page-faq details {
  border: 1px solid gray;
  border-radius: 0rem;
  margin-bottom: var(--n2);
  padding: 0.5rem;
}
.page-faq details > summary {
  font-size: 24px;
  font-weight: 100;
  list-style-type: none;
  line-height: 1.2em;
}
.page-faq details > summary::-webkit-details-marker {
  display: none;
}
.page-faq details > summary::before {
  content: "+ ";
}
.page-faq details[open] > summary::before {
  content: "‒ ";
}
.page-faq details[open] > summary {
  margin-bottom: 0.5rem;
}
.page-faq details[open] > center {
  opacity: 0.75;
}

.wave dd ~ dd {
  margin-top: var(--n4);
}

div[class*=hailed-] .not-for-syndication {
  display: none;
}

.home #menu-primary li a:hover {
  background: transparent;
  color: black;
}

body.search .center-header {
  padding-top: 200px;
}
